[Version]
Release=1
InstallFolder=Seagull\Printer Drivers\Packages\2019.1.0_GO
BaseCab=go#base_2019.1.0.0.cab
DriverCab=go#gdx_2019.1.0.0.cab
BaseDdz=go#base_2019.1.0.0.ddz
DriverDdz=go#gdx_2019.1.0.0.ddz
DriverHelp=gdxGOenu_2019.1.0.0.chm
DriverSettings=Defaults[GO]_2019.1.0.0.sds

